Skip to main content
GET
Get the average carbon emission per kilometer

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

organizationId
string
required

The organization id of the carbon emissions UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
fromDate
string<date>

Used for filtering

toDate
string<date>

Used for filtering

type
enum<string>
required

The type of the emission. Required type for the travel tab is "travel"

Available options:
emissions,
travel

Response

OK

averageEmission
number

Average carbon emission per kilometer in organization

distanceUnit
string

Distance unit of expense record

emissionUnit
string

Unit of carbon emission

month
number

Month when the expense occurred

Example:
Last modified on August 31, 2026